
@media only screen and (max-width: 1401px) {
	#masina .brandsfp li{
		flex-basis: 49%;
	}
	.meniu.tabss > div{
		padding-left: 15px;
	}
	.left .meniu ul:after{
		content: ".";
	    display: block;
	    clear: both;
	    visibility: hidden;
	    height: 0;
	}
}
@media only screen and (max-width: 1301px) {
	
	.meniu.tabss > ul li{
		flex-basis: 21.77%;
		padding-right: 14px;
		padding-left: 0px;
	}
	.left .meniu > ul{
		padding-left: 15px !important;
		max-width: 100%;
		
		-ms-justify-content: space-between;
    	justify-content: space-between;
	}
	#header.auth #logocontainer{
		padding-top: 14px !important;
	}
}
@media only screen and (max-width: 1251px) {
	#universale li{
		width: 100%;
	}
}
@media only screen and (max-width : 1151px) {
	#header.auth #logocontainer{
		padding-top: 20px !important;
	}
	.meniu.tabss > ul li{
		padding: 4px !important;
	}
	.brandsfp li{
		flex-basis: 32%;
	}
	#menuupcont{
		width: 36%;
	}
}		
@media only screen and (max-width : 1101px) {

}

@media only screen and (max-width : 1051px) {
	ul.fancytree-container{
		overflow-x:hidden;
	}
	.ui-fancytree li {
		padding-bottom: 4px;
		padding-top: 4px;
	}
	.meniu.tabss{
		margin-bottom: 17px;
	}
	.goTop{
		display: none;
	}
	.meniu.tabss > ul li{
		text-align: center;
	}
	#header.auth #logocontainer{
		padding-top: 22px !important;
	}
	#content .brandsfp{
		display: none;
	}
	
	.left , .main{
		width: 100%;
	}
	.left{
		position: relative;
		height: auto;
		top: auto;
		min-height: auto;
	}
	.leftjos img{
		width: 100%;
	}
	.contactbt{
		margin-bottom: 0;
	}
	#footer{
		padding: 10px 10px 10px 10px;
    	border-bottom: solid 10px #868585;
	}
	.hideonMob{
		display: none !important;
	}
	#menuupcont {
	    width: 41%;
	}
	#searchsus{
		margin-left: 26%;
	}
}
@media only screen and (max-width : 1001px) {
	.cosarticolholder  .col7 , .costitle .col7{
		width: 50.33%;
	}
	.cosarticolholder  .col1 , .costitle .col1{
		width: 14.33%;
	}
	.cosarticolholder  .col2 , .costitle .col2{
		width: 17.66%;
	}

}
@media only screen and (max-width : 951px) {
	#baraverde{
		width: 78%;
	}
	#logocontainer{
		width: 22%;
	}
	#managercontsus , #setarilogat{
		font-size: 12px;
	}
	#menuupcont {
	    width: 44%;
	}
	#searchsus {
	    margin-left: 23%;
	}
	.articolunic .denumire{
		font-size: 20px;
	}
}
@media only screen and (max-width : 901px) {
	#managercontsus{
		display: none;
	}
	.juma, .juma-last{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.headerneautentificat #baraverde{
		font-size: 12px;
	}
	.f1 {
	    width: 100%;
	}
	.f12 {
	    width: 100%;
	    margin-top: 10px;
	}
}
@media only screen and (max-width : 851px) {
	#content .listleft > li:not(.titluLista){
		font-size: 0px;
	}
	#content .listleft > li a{
		font-size: 14px;
	}
	#content .listleft > li a .leftT:after , #content .listleft > li a:after{
		 content: ".";
	    display: block;
	    clear: both;
	    visibility: hidden;
	    height: 0;
	}
	.wtipuri .rightT{
		width:50%;
		text-overflow:unset;

	}
	.wtipuri .leftT{
		width: 50%;
		display: block !important;
		max-width: 48%;
	}
	#header.auth #logocontainer{
		padding-top: 25px !important;
	}
	.f1{
		width: 75%;
	}
	 .f12{
		width: 24%;
		margin-top:0px;
	}
	.f12 .f40{
		width: 100%;
	}
	.contactbtr{
		display: none;
	}
	.f12  .f60{
		display: none;
	}
	.textcont{
		font-size:12px;
	}
}
@media only screen and (max-width : 801px) {
	.cumparaholder .mb15{
		width: 100%;
		max-width: 200px;
	}
	.articol  .col4{
		width:38.33%;
	}
	.articoldescription{
		width:57.66%;
	}
	#setarilogat{
		font-size: 0px;
	}
	
	.imgZoomView{
		display: none;
	}
	.articol .articolimg > div:not(.tocenter){
		display: none;
	}
	.textcont {
	    font-size: 11px;
	}
	.headerneautentificat #baraverde {
	    font-size: 11px;
	}
	#afiseazatoatecriteriileholder{
		display: block;
		margin: 10px 0px;
	}
	.articolunic .col4{
		width: 42.33%;
	}
}
@media only screen and (max-width : 751px) {
	.wmodele .titluLista:nth-child(2){
		display: none;
	}
	.grupemicielement{
		width: 11.3%;
		display: block;
		float: left;
		margin-left: 1%;
    	margin-bottom: 1%;
	}
	.grupemicielementinner{
		width: 100%;
		display: inline-block;
	}
	.grupemicielementinner a{
		display: block;
		width: 100%;
	}
	.wmodele li{
		width: 100%;
	}
	.wmodele li:nth-child(2n){
		float: left;
	}
	#header.auth #logocontainer{
		padding-top: 30px;
	}
	.f1 , .f60 , .f40 , .f12 {
		width: 100%;
	}
	.f1 li , .f12 li{
		display: inline-block;
		margin: 3px;
    	padding: 3px;
	}
	.acentsus{
		padding: 2px 0px;
	}
	#meniuholderright{
	    margin-left: 8px;	
	}
	#header .container {
	    text-align: center;
	}
	.acentsus{
		text-align: right !important;
	}
	.headerneautentificat #baraverde {
	    font-size: 13px;
	}
	#baraverde{
		height: auto;
		line-height: normal;
	}
	.auth #baraverde{
		height:52px;
	}
	#lacatlogat i{
		font-size:25px;
		margin-top:0px;
	}
	.acentsus{
		display: block;
	}
	#setarilogat input[type="text"], #setarilogat input[type="password"]{
		vertical-align: middle;
	}
	#searchholder{
		margin-top:12px;
	}
	#coscontholder {
	    height: auto;
	    padding-top: 0px;
	}
	#header.auth {
	    height: 113px !important;
	}
	#cereformular textarea{
		width: 100%;
	}
	#cereformular .seriesasiu{
		width: -moz-calc(100% - 38px);
		width: -webkit-calc(100% - 38px);
		width: calc(100% - 38px);
	}
	.ctn_bife{
		width:100%;
	}
	#cereformular {
	    text-align: left;
	}
}
@media only screen and (max-width : 701px) {
	.articoldescription{
		width: 53.66%;
	}
	.articol .col4{
		width: 46.33%;
	}
	.acentsus{
		padding: 2px 7px;
	}
	.menumobile > div:not(.mobmen){
		display: none;
	}
	.showclass{
		display: block !important;
	}
	#barasusright {
    	float: none;
	}
	
	#meniuholderright{
		color :#777;
	}
	.menumobile{
		top:60px;
		position: absolute;
	    width: 100%;
	    background-color: #fff;
	    -webkit-box-shadow: 0 6px 6px -4px #A6A6A6;
	    box-shadow: 0 6px 6px -4px #A6A6A6;
	}
	.menumobile:after{
		content: ".";
	    display: block;
	    clear: both;
	    visibility: hidden;
	    height: 0;
	}
	.mobmen:before{
		 content: "\f0c9";
	    font-family: "FontAwesome";
	    font-size: 26px;	    
	    color:#bd0b09;
	}
	.mobmen{
		text-align: right;
		float: right;
	    padding-top: 1px;
	    padding-right: 4px;
	    margin-left: 10px;
	    position: relative;
	    z-index: 2;
	}
	#baraverde{
		width: 93%;
		padding-left: 0;
	}
	#meniuholderright{
		margin-left: 0;
	}

	#header.auth #logocontainer{
		height: 114%;
	    padding-top: 6px !important;
	    padding-right: 19px;
	    width: 34%;
	}
	#searchsus{
		margin-left: 1%;
		width: 46%;
	}
	#menuupcont{
		width: 52%;
	}
	#logocontainer img{
		max-width: 75%;
	}
	#header.auth{
		height: 60px !important;
	}
	.all.auth{
		margin-top: 78px;
	}
	.auth #baraverde {
	    height: 22px;
	}
	#meniuholderright{
		margin-top:0px;
	}
	.cumparaarticole{
		font-size:16px;
	}
	.imaginiparcare{
		width:100%;
	}
	.texteparcare{
		width: 100%;
	}
	#alte_date{
		width:100%;
	}
}
@media only screen and (max-width : 651px){
	
	
	.meniu.tabss > ul li{
		text-align: left;
	}
	.grupemicielement{
		width: 13.3%;
		margin-left: 3%;
	}
	.textcont {
	    font-size: 10px;
	}
	.staticctn p{
		margin-bottom:4px;
	}
	#editautotext input[type="text"] {
	    width: 100%;
	}
	.adresainaltime {
	    width: auto;
	}
	.tabelresp, .tabelresp tbody, .tabelresp td, .tabelresp th, .tabelresp thead, .tabelresp tr {
	    display: block;
	}
	.tabelresp thead tr {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
	}
	.tabelresp tr td:first-child {
	    border-top: 1px solid #e5e5e5;
	}
	.tabelresp tr:nth-child(2n+1) td:nth-child(2n) {
	    background-color: #f2f2f2 !important;
	}
	.tabelresp td {
	    padding-top: 6px !important;
	    border: none;
	    border-bottom: 1px solid #e5e5e5;
	    position: relative !important;
	    padding-left: 50% !important;
	    text-align: left !important;
	    border-left: 1px solid #e5e5e5;
	    border-right: 1px solid #e5e5e5;
	}
	.tabelresp td, .tabelresp th {
	    max-width: 100%;
	}
	.tabelresp td::before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 45%;
	    text-align: left;
	    padding-right: 10px;
	    white-space: wrap;
	    content: attr(title);
	}
	.tabelresp tr td:last-child {
	    margin-bottom: 15px;
	    border-bottom: 1px solid #d1d6dc;
	}
}

@media only screen and (max-width : 601px) {
	#istoric .rightT{
		width:100%;
		text-overflow:unset;
		float: none;
		text-align: center !important;
		display: block !important;

	}
	.wtipuri li{
		text-align: center;
	}
	#content .listleft > li:not(.titluLista){
		font-size: 14px;
	}
	#istoric .leftT{
		text-align: center;
		float: none;
		width: -moz-calc(100% - 12px);
		width: -webkit-calc(100% - 12px);
		width: calc(100% - 12px);
		display: block !important;
		max-width: 100%;
	}
	.righart{
		width: 100%;
	}
	.articoldescription .col8{
		width:100%;
		text-align: center;
	}
	.articolcod{
		text-align: center;
	}
	.righart  .col4{
		width: 100%;
	}
	.articol{
		height: auto;
	}
	.articolimgculink {
		width: 100%;
		float: none;
	}
	.articol .col10{
		width: 100%;
		float: none;
	}
	.articoldescription{
		width: 100%;
		float: none;
	}
	.desc{
		width: 100%;
		float: none;
	}
	.articolpret.mb15{
		width: 100%;
		float: none;
	}
	.denart{
		position: relative;
		text-align: center;
	}
	.desc .lefttext{
		text-align: center;
	}
	.articol .col4{
		width: 100%;
	}
	.preturi{
		font-size: 2em;
		line-height: 1.1em;
	}
	.contentBox .i{
		width:60%;
	}
	.contentBox .v{
		width: -moz-calc(40% - 20px);
	    width: -webkit-calc(40% - 20px);
	    width: -o-calc(40% - 20px);
	    width: calc(40% - 20px);
	}
	.contentBox .i input[type="text"], .contentBox .i input[type="password"], .contentBox .i textarea, .neaut input[type="text"]{
		width: 100%;
	}
	.v {
		
		height: auto;
		padding: 0px;
		margin: 0px;
	}
	.i {
		
	}
	#setarilogat{
		font-size: 0px;
	}
	#header.auth #logocontainer{
		padding-top: 8px !important;
	}
	.textcont {
	    font-size: 9px;
	}
	.f1content {
		width:100%;
	}
	.articolunic .denumire {
	    text-align: center;
	    margin-top: 20px;
	}

}
@media only screen and (max-width : 551px) {
	.cosarticolholder{
		height: auto;
	}
	.costitle{
		display: none;
	}
	.cosarticolholder  .col7 , .costitle .col7{
		width: 100%;
	}
	.cosarticolholder  .col1 , .costitle .col1{
		width: 100%;
	}
	.cosarticolholder  .col1 .contentrow:before{
		content:'Pret/buc: ';
	}
	.cosarticolholder  .col2 .cosqty .qtyctrl:before{
		content:'Cantitate: ';
		float: left;
		margin-right: 5px;
	}
	.cosqty .qtyctrl{
		width: 113px;
	}
	.cosarticolholder  .col2 .cosqty a{
		text-decoration: none;
	}
	.send{
		text-align: center;
	}
	.artcos {
		border-top: solid 1px #000;
		border-bottom: solid 1px #000;
	}
	.cosarticolholder  .col2 .cosqty a:before{
		content:'Sterge: ';
		text-decoration: none;
		
	}
	#formularcomanda .contentBox .i.j{
		width:100% 
	}
	#formularcomanda input[type="submit"]{
		text-align: center;
	}
	.cosarticolholder  .col2 .costotal .contentrow:before{
		content:'Pret total: ';
		text-decoration: none;
		
	}
	.artcos>div:not(.c){
		height: 100px;
	}
	.cosarticolholder  .col2 , .costitle .col2{
		width: 100%;
	}
	#header.auth #logocontainer{
		padding-top: 12px !important;
	}
	.meniu.tabss > div#istoric ul.wmodele li{
		width: 100%;
	}
	#searchholder{
		margin-top:15px;
	}
	#searchsus{
		height: auto;
		width:98%;
	}
	#menuupcont {
	    width: 100%;
	    padding: 0;
	    text-align: center;
	}
	#coscontholder{
		height: auto;
	}
	.ordonare {
	    float: none;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.expirare{
		width: 49%;
	}
	.editcere{
		width:49%;
	}
	.adauga-link.dreapta{
		font-weight: normal;
		font-size: 12px;
	}
	.sus-comenzi{
		margin-bottom:10px;
		text-align: center;
	}
	.forminner, .sumo_status{
		float:none;
	}
	.sus-comenzi .formularfloat{
		width: 100%
	}

}
@media only screen and (max-width : 501px) {
	#managercontsus{
		display: none;
	}
	.meniu.tabss > ul li{
		padding-left: 0 !important;
		padding-right: 14px !important;
		text-align: center;
		flex-basis: 16%;
	}
	.toggledata .formular{
		margin-top: 20px;
		width: 95%;
	}
	.contactbt::before{
		right: 21%;
	}
	.contactbt{
		padding: 12px;
	}
	.contactbt table {
	    max-width: 83%;
	}
}
@media only screen and (max-width : 451px) {
	#header.auth #logocontainer{
		padding-top: 15px !important;
	}
	#logocontainer img{
		 max-width: 98%;
	}
}
@media only screen and (max-width : 401px) {

	.contactbt::before {
	    right: 0%;
	    transform: none;
	}
	.contactbt table {
	    max-width: 100%;
	}
	.contactbt{
		margin-right:0px;
	}
	.f12{
		margin-bottom: 20px;
	}
	.acentsus{
		font-size:11px;
	}
	#barasusright{
		margin-top: 5px;
	}
	.adauga-link.dreapta{
		font-size: 10px;
		margin-top: 5px;
	}
}
@media only screen and (max-width : 361px) {
	.contup{
		padding: 3px;
	}
	#cautaselect{
		display: none;
	}
	#coscontholder{
		height: 66px;
	}
	#searchholder{
		margin-top: 16px;
	}
}
@media only screen and (max-width : 351px) {
	.meniu.tabss > ul li:before{
	    -ms-transform: none;
	    -webkit-transform: none;
	    transform: none;
	}
	.meniu.tabss > ul li{
		text-align: center;
		padding-right: 8px !important;
		padding-left: 7px !important;
	}
	.left .meniu > ul{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
.grey:before , .grey{
	color:#777 !important;
}
#datenoidefacturare , #datenoidefacturare #scfacturare{
	display: none;
}
